locked
Any plans to support OData v4 ? RRS feed

  • Question

  • Currently lightswitch uses datajs libraries to make use of OData v3.

    As of now OData v4 spec ready and there is a compatible javascript library available.

    I would like to know if OData v4 support will land to Lightswitch any time soon. Depending on that I might use OData v3 or v4

    Thanks in advance.

    Tuesday, September 2, 2014 7:20 AM

Answers